GCLOUD_SQL_TIERS_LIST(1)

NAME

gcloud sql tiers list - lists all available service tiers for Google Cloud SQL

SYNOPSIS

gcloud sql tiers list [GLOBAL-FLAG ...]

DESCRIPTION
Lists all available service tiers for Google Cloud SQL.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.